Bug 19731 - xterm in XFree86-4.0.1-1 has font problems
Summary: xterm in XFree86-4.0.1-1 has font problems
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 7.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-25 01:35 UTC by dh_redhat
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-31 19:00:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description dh_redhat 2000-10-25 01:35:20 UTC
When using the 'fixed' font with xterm, the bold version of it is
unreadable.
Note that the same font setting (fixed, bold) in rxvt or gnome-terminal
looks correct.

Comment 1 Mike A. Harris 2001-03-31 15:19:36 UTC
Hmm.  Seems to look ok on my machine..  perhaps I'm not set up the same tho..

Can you provide me with the exact steps to duplicate the problem?

Comment 2 dh_redhat 2001-03-31 19:00:46 UTC
I run 'xterm -fn fixed', my shell is 'zsh' with the prompt set as PS1='%B%n%b@%m
(%B%~%b%)%!%# ' The bold part of the prompt is unreadable when using xterm, but 
it is fine with rxvt.

Comment 3 Mike A. Harris 2001-11-01 03:14:10 UTC
I consider this a configuration problem rather than a bug.  If you
play around with font settings, you should be able to get it to
display.


Note You need to log in before you can comment on or make changes to this bug.